/**
Theme Name: Astra Child
Author: KSM Consulting
Author URI: https://ksmconsulting.org/
Description: Astra child theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/***************Removing negative margin on home page that was causing issues***********

#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-4324e3c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div > section.elementor-section.elementor-inner-section.elementor-element.elementor-element-693e800.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
	margin=top: 0px;
}

#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-4324e3c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding-top: 0px;
}

****************/

#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-4324e3c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div > section.elementor-section.elementor-inner-section.elementor-element.elementor-element-693e800.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-top: 0px;
}

@media screen and (min-width: 1450px) {
	
#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-30241a9.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-bottom: -13em;
}
	
}

#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-30241a9.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div > div.elementor-element.elementor-element-fef596f.elementor-widget.elementor-widget-html > div.elementor-element.elementor-element-5b9acdf.elementor-widget.elementor-widget-heading > div > h4 {
    margin-top: 2em;
}

@media screen and (max-width: 550px) {
	
#post-1942 > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-30241a9.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > div > div > div > div.elementor-element.elementor-element-fef596f.elementor-widget.elementor-widget-html > div.elementor-element.elementor-element-5b9acdf.elementor-widget.elementor-widget-heading > div > h4 {
    margin-top: 2.5em;
}
	
}

